API Reference
Check if a person exists
GET
/v2/person https://api.cable.tech Authentication
- Bearer token in the Authorization header
person:read
Query parameters
-
person_idstring requiredThe unique identifier of the person
Responses
200 Person exists
-
person_idstringThe unique identifier of the person
-
first_seenstringThis represents the earliest timestamp associated with the person
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the person
Format
date-time -
organization_idstringThe organization ID for which the person was found
Errors
- 401 Unauthorized request
- 404 Person does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-